@charset "UTF-8";

.post-edit-link {background: #999;color: #fff;padding: 3px;}
body {
font-family: 'Exo', sans-serif;font-size:17px;
color: #111 !important;
background-color: #f5f5f5;
}
.copa_america .grid-post-item {border-bottom: none !important;}
.grid-post .post-format-icon {

    font-family: fontawesome;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate( -50%,-50% );
    z-index: 1000;
    color: rgba(255,255,255,.85);
    text-shadow: 1px 1px 30px rgba(0,0,0,.3);
    font-size: 5rem;

}
.podcast .grid-post .post-format-icon { font-size: 3rem;}

/* Menu
 * --------------------------------------- */
nav {
    color: #1d1f20;
    display: inline-block;
    width: 100%;
    z-index: 9999;
	background-color: #fff;
	padding: 18px 0;
}

/*** INPUT ***/
nav input {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

/*** LABEL ***/
nav label {
    cursor: pointer;
    display: block;
    font: 2em/1 'Oswald', sans-serif;
    padding: 0.2em;
}
.marcas {height: 50px; background-color: #fff; border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
.marcas ul { margin-bottom: 0px !important; list-style-type: none}
.marcas li { float: left;margin-right: 25px;}
.marcas li a {  display: block;  text-align: center;  text-decoration: none;}
.marca_chica img {height: 40px;margin-top: 5px;}

/* Hamburger Icon */
#menu-icon,
#menu-icon:before,
#menu-icon:after {
    background: #1d1f20;
    border-radius: 0.05em;
    height: 0.2em;
    transition: all 0.2s ease-in-out;
    width: 100%;
}

#menu-icon {
    display: inline-block;
    margin: 0.4em 0;
    max-width: 1em;
    position: relative;
}

nav label #menu-icon {
   top: 100px;
right: 4%;
position: absolute;
}

#menu-icon:before,
#menu-icon:after {
    content: '';
    left: 0;
    position: absolute;
}

#menu-icon:before {
    top: -0.4em;
}

#menu-icon:after {
    bottom: -0.4em;
}

/* Close Icon */
nav input[type=checkbox]:checked + label #menu-icon {
    background: transparent;
}

nav input[type=checkbox]:checked + label #menu-icon:before {
    top: 0;
    transform: rotate(-45deg);
}

nav input[type=checkbox]:checked + label #menu-icon:after {
    bottom: 0;
    transform: rotate(45deg);
}


/*** MENU ***/
/* Overlay */
nav input:checked ~ #overlay {
    background: #e5e5e5;
    bottom: 0;
    left: 0;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    width: 100vw;
    z-index: -1;
}

/* List */
nav ul {
    font-size: 1em;
    list-style: none;
    margin: 0;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
	position: absolute;
	right: 0%;
	top: 24%;
	z-index: 999;
	background: #fff;
	padding: 0px 60px;
}

nav input:checked ~ ul {
    margin: 1em;
    max-height: inherit;
    opacity: 1;
}

nav ul > li {
    margin: 0;
}

nav ul a {
    color: #1d1f20!important;
    text-decoration: none;
}

nav ul a:hover {
    text-decoration: underline;
}
.logo_desktop {width: 400px;text-align: center;margin: 0 auto;margin-top: 0px;margin-top: 19px;}

/* Social Media */
nav ul#social-media > li {
    display: inline-block;
    font-size: 1.5em;
    margin: 0.5em;
}

/* Navigaton bullets styles
 * --------------------------------------- */
 #pp-nav li .active span, .pp-slidesNav .active span {
	display: none;
}
#pp-nav span, .pp-slidesNav span {
    border-color: #bbb !important;
}
.wrapper-navbar {
    border-bottom: 1px solid #dfdfdf;
	background: #fff;
}
.sin_foto .grid-post-item { height: 185px !important; }
.destacadas .article-body { height: 150px !important;}
.banner { text-align: center; }
.nomobile { display: block; margin-top: 10px; }
.mobile { display: none; }
.cotizaciones p{ margin-bottom: 0px !important; }
.marquesina p{ margin-top: 0px !important; margin-bottom: 0px !important;}
.titulo_marquesina { float: left; width: 14%; margin-right: 2%; }
.bloque_politica .article-image.ratio-4-3 {
    padding-top: 420px;
}
.bloque_politica .grid-post-item .article-subtitle, .bloque_politica .grid-post-item .article-subtitle a {color: #fff;}
/* Change the link color to #111 (black) on hover */

#animacion{padding:0;

	margin:0 auto;


	width: 100%;}

 

#animacion img{ position:absolute;

	top: 0;

	-moz-transition: all 1s ease-in-out;

	-webkit-transition: all 1s ease-in-out;

	-o-transition: all 1s ease-in-out;

	transition: all 1s ease-in-out;}

 

#animacion img.novisible{

	opacity:0;

	filter:alpha(opacity=0);}

 

#animacion:hover img.novisible{

	opacity:1;

	filter:alpha(opacity=100);}

 

#animacion:hover img.visible {

	opacity:0;

	filter:alpha(opacity=0);}

 

#animacion img.visible:hover {

	opacity:0;

	filter:alpha(opacity=0);}


#single-wrapper {margin-top: 80px; }
.entry-content p {
    font-family: 'Exo', sans-serif;
	    font-size: 20px!important;
    line-height: 30px!important;
    margin: 0 0 28px!important;
    text-align: left!important;
    color: #323232;
}
.entry-content p a{ padding: 1px 0;
box-shadow: inset 0 -2px 0 #007ACB;
transition: all .1s ease-in-out;
font-weight: 400; }
.podcast p {    font-family: 'Exo', sans-serif;
font-size: 18px !important;
line-height: 22px !important;
margin: 0 0 28px !important;
text-align: left !important;
color:
#6b6969;
font-weight: normal;

}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.entry-title, .entry-subtitle, .entry-category, .entry-excerpt, .fw-special-title,
.grid-post .article-title, .article-subtitle, .article-cat, .categories-list,
.navbar-nav .nav-link, .current-date,
.entry-content blockquote,
.footer-widget .widget-title {
	font-family: 'Exo', sans-serif;}
a {
	color:#000; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#007ACB;
	text-decoration:none;
}


.article-subtitle {
	color:#007ACB;
	font-family: 'Pathway Gothic One', sans-serif;

}
iframe {
	border-width:0;
}
.lista-videos { border-top: 1px solid #db007b; border-right: 1px solid #db007b; border-bottom: 1px solid #db007b; margin-bottom: 12px !important; }
.lista-videos:last-child { margin-bottom: 0px !important; }
.play_lista_video{ position: relative; margin-right: 4px;}
.videos a, .videos h2{color: #fff !important;font-size: 1.4rem; line-height: 1.7rem; float:left;}
.videos_principal a, .videos_principal h2{color: #fff !important; font-size: 3rem;}
#primary { padding-right: 15px;
padding-left: 15px; }
/*
.wrapper {
	padding-bottom:0;
}
*/
/* CORRECT UNYSON RESPONSIVE CONTAINER */
/*
@media (min-width: 576px) {
	.fw-container {
		width: 540px!important;
	}
}
@media (min-width: 768px) {
	.fw-container {
		width: 720px!important;
	}
}
@media (min-width: 992px) {
	.fw-container {
		width: 960px!important;
	}
}
@media (min-width: 1200px) {
	.fw-container {
		width: 1140px!important;
	}
}
*/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
/*
.navbar {
	padding-top:0;
	padding-bottom:0;
}
.navbar-brand {
	padding-top:0;
	padding-bottom:0;
}
*/
/*
@media (min-width: 768px) {
.wrapper-navbar {
	padding-top:20px;
}
}
*/
/*
.wrapper-navbar {
	margin-top:10px;
}
*/
@media (max-width: 767px) {
.formulario label { width: 100% !important;}
.social	{ display: none;}
.video_en_vivo {width: 98% !important; margin: 0 1%;}
.texto_en_vivo {width: 98% !important; margin: 0 1%; }	
.texto_en_vivo h2{ font-size: 1.5em !important; }
.fw-container-fluid {padding-left: 0px !important; padding-right: 0px !important;}
.principal {padding-right: 0px !important;}
article { padding: 20px 0px 0px 0px !important;}
.fw-container { padding: 0px !important; }
.nomobile { display: none; }
.mobile { display: block; }	
.titulo_marquesina { float: none; }
.principal .col-sm-6 { flex: 0 0 100% !important;
max-width: 100% !important; }
.grid-post .size-extra .article-title {font-size: 1.7em !important;line-height: 1em !important;}
.grid-post .size-extra .article-subtitle {font-size: 0.8em !important; letter-spacing: -1px;} 
.col-sm-12 {padding-right: 0px !important; padding-left: 0px !important;}
.grid-post-item .article-body {padding: 0px 5px !important;}
.col2_bloques .grid-post-item .article-body {height: auto !important;}
.sin_foto .grid-post-item {  height: auto !important;}
.grid-post-item .article-body { min-height: auto !important;}
.grid-post .size-large .article-title {
    font-size: 1.2em !important;
    line-height: 1.2 !important;
}
.grid-post .size-large .article-text {
    font-size: .81em !important;
line-height: 1.5 !important; }
.grid-post .size-large .article-subtitle {
    font-size: .8em !important;
	
}
.grid-post .article-text {
    font-size: .8em !important;
    line-height: 1.5 !important;
}
.col-sm-12 { margin-right: 0px !important;  }
.wrapper-navbar {
	border-bottom:1px solid #dfdfdf;
	
}
.margintop50 { margin-top: 0px !important; }
}
.margintop50 {margin-top: 50px; }
.menu-interior { right: 10px; position: absolute; top: 10px; }
.navbar {
	padding:0;
	margin-top:15px;
	
}
.navbar-brand {
	margin-top:10px;
}
.navbar-toggler {
	border-right:1px solid #dfdfdf;
	border-radius:0;
}
.navbar-toggler:focus {
	outline:0;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-toggler-close {
  display:inline-block;
  width:1.5em;
  height:1.5em;
  vertical-align:middle;
  content:"";
  background:no-repeat center;
  background-size:100%;
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M 10,10 L 30,30 M 30,10 L 10,30'/></svg>");
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-close {
    display:inline-block;
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-close,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon,
.navbar-toggler.collapsed .navbar-toggler-close {
    display:none;
}
.current-date {
	font-size:0.8rem;
	color:#999999;
	/*
	display:block;
	*/
}
.social {
	margin-top:5px;
	float: left;
	width: 25%;
	margin-top: 7px;
	
}
@media (min-width: 992px) {
.social {
	margin-left:10px;
	
}
.wrapper-navbar .social {
	display:inline;
}
}

.social a {
width: 35px;
height: 35px;
display: inline-block;
vertical-align: top;
border: none;
background: 0 0;
text-align: center;
line-height: 35px;
font-size: 20px;
position: relative;
color: #000;
border: 1px solid #000;
border-radius: 125px;
margin: 0 0 0 6px;
}
#navbarNavDropdown {
	padding-left:20px;
	padding-right:20px;
	border: 1px solid #cacaca;
}
.navbar-nav .menu-item {
}
@media (min-width: 992px) {
#navbarNavDropdown {
}
.navbar-nav .menu-item {
	border-bottom:0;
}
.navbar-nav .menu-item:last-child {
	border-right:0;
}
}



.navbar-nav .nav-link {
	font-weight:400;
	font-size:0.9rem;
	color:#000;
}

/*--------------------------------------------------------------
## Single
--------------------------------------------------------------*/
.contenido p:first-child::first-letter {
  font-size: 6em;
  font-weight: bold;
  float: left;
  line-height: 1;
  margin-right: 0.6rem;
  
}
.relacionada {margin-bottom: 20px;width: 100%; background: #eceaea;  padding: 10px 0; display: flex; }
.relacionada img {width: 87px !important;margin: 0 10px; height: 87px !important;}
.texto_relacionada { }
.texto_relacionada h2{ color: #1b203e;width: 100%;font-family: Noto Serif,serif;font-size: 20px;line-height: 24px;display: flex;margin-bottom: 5px !important;  }
.texto_relacionada a{ display: flex; font-size: 24px; line-height: 26px;color: red; text-decoration-line: underline; width: 100%; font-family: 'Exo', sans-serif; font-weight: 500;}
.live_iframe {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.live_iframe  iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fwpb-enabled h1.entry-title {
	display:none;
}
.entry-header {
	margin-bottom:1em;
	text-align: center;
	max-width: 840px;
	margin: 0 auto;
}
.entry-categories {
	font-size:.85em;
}
	.entry-categories a {
		color:#242424;
	}
.entry-subtitle {
	
	color:#007ACB;
	margin-bottom:0em;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700
}
.entry-title {
	font-weight:900;
	font-size:2.25em;
}
.entry-excerpt {
	font-size:1.2em;
	color:#666;
}
.entry-meta {
	font-size:.75em;
	padding:.75em 0;
	line-height:32px;
}
.entry-meta, .entry-meta a {
	color:#868e96;
}

.entry-meta .avatar {
	width:66px;
	height:66px;
	border-radius:100%;
	margin-right:5px;
}
.entry-image {
	margin-bottom:1em;
	margin-top: 2em;
}
.entry-image .entry-legend {
	margin-top:.25em;
	color:#868e96;
	font-size:.85em;
	text-align:right;
}
.entry-image .entry-legend .thumb-legend {
	font-style:italic;
}
.entry-content blockquote {
	font-size:1.25em;
	line-height:1.5em;
	font-style:italic;
	padding-left:1.5em;
	border-left:3px solid #242424;
	color:#666;
	margin:1.5em 0;
}
@media (min-width: 576px) {
.entry-subtitle {
	font-size:12px;
}
.entry-title {
	font-size: 24px;
	line-height: 34px;
}
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
.entry-title {
	font-size: 39px;
	line-height: 47px;
}
}
@media (min-width: 1200px) {

}
/*** Social links ***/
.share-icons {
    margin: 2em 0 2em 0;
    padding:0;
	
}
@media (min-width: 992px) {
.share-icons {
   
}
}
.share-icons > li {
    display:inline-block;
    position:relative;
}
.share-icons li a {
	color: #999999;
	text-align:center;
	text-decoration:none;
}
.share-icons li a:before {
    font-family: FontAwesome;
}
.share-icons > li > a {
    
    position:relative;
    display:inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	margin:0 2px;
	width: 35px;
    height: 35px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	color:#FFF;	
	font-size:1.25em;
	line-height: 35px;
}

/** Facebook */
.share-icons li a[href*="facebook.com"]:before {
	content: '\f09a';
	}
.share-icons li a[href*="facebook.com"] {
	background-color:#3b5998;
	}
/** Twitter */
.share-icons li a[href*="twitter.com"]:before {
	content:'\f099';
	}
.share-icons li a[href*="twitter.com"] {
	background-color:#1da1f2;
	}
/** Google Plus */
.share-icons li a[href*="plus.google.com"]:before{
	content: '\f0d5';
	}
.share-icons li a[href*="plus.google.com"] {
	background-color:#dd4b39;
	}
/** Linkedin */
.share-icons li a[href*="linkedin.com"]:before {
	content: '\f0e1'; }
.share-icons li a[href*="linkedin.com"] {
	background-color:#0077b5;
	}
/** Youtube */
.share-icons li a[href*="youtube.com"]:before {
	content: '\f167'; }
.share-icons li a[href*="youtube.com"] {
	background-color:#cd201f;
	}
/** Instagram */
.share-icons li a[href*="instagram.com"]:before {
	content: '\f16d'; }
.share-icons li a[href*="instagram.com"] {
	background-color:#fd1d1d;
	}
/** Pinterest */
.share-icons li a[href*="pinterest.com"]:before {
	content: '\f0d2'; }
.share-icons li a[href*="pinterest.com"] {
	background-color:#bd081c;
	}
/** Vimeo */
.share-icons li a[href*="vimeo.com"]:before {
	content: '\f27d'; }
.share-icons li a[href*="vimeo.com"] {
	background-color:#1ab7ea;
	}
/** RSS */
.share-icons li a[href$=".rss"]:before {
	content: '\f09e'; }
.share-icons li a[href*="rss"] {
	background-color:#f26522;
	}
/** Whatsapp */
.share-icons li a[href*="whatsapp"]:before {
	content: '\f232'; }
.share-icons li a[href*="whatsapp"] {
	background-color:#25d366;
	}
/*--------------------------------------------------------------
/* entry-footer */
.comments-area {
	border-bottom:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	padding:2em 0;
	margin:2em 0;
}
.related-posts {

	margin:40px 0;

}
.related-list [class^='col'] {
}
.related-list article {
	padding:20px 0;
}
.related-posts .article-image {
	margin-bottom:10px;
}
.related-posts .article-subtitle {
	font-size:.85em;
}
.related-posts .article-title {
	font-size:1em;
	line-height:1.2;
}
.related-posts .article-text {
	font-size:.75em;
}
.bajada { font-size: 1rem;}
.eventos-bajada, .agenda-bajada{ font-size: 11px !important;
margin: 0px !important;}
.eventos ul, .agenda ul {list-style: none; padding: 0px; width: 100%; margin: 0px !important; }
.eventos ul li, .agenda ul li{ margin: 10px auto; width: 93% !important;padding-bottom: 16px !important; }
.eventos ul li:last-child, .agenda ul li:last-child { border-bottom: 0px; margin-bottom: 0px !important;}
.agenda ul li{  border-bottom: 1px solid #009edb;  }
.eventos ul li{  border-bottom: 1px solid #dd0777;  }

.fecha_agenda { float: left; background-image:url(../images/fecha_agenda.png); width: 50px; height: 50px;    }
.fecha_eventos { float: left;  background-image:url(../images/fecha_eventos.png); width: 50px; height: 50px;   }
.dia { position: relative; top: 9px; left: 18px; font-size: 11px !important; margin: 0px !important; color: #636363; }
.fecha_eventos .mes { position: relative; top: 16px; left: 12px; font-size: 11px !important; margin: 0px !important;  color: #636363; }  
.fecha_agenda .mes { position: relative; top: 16px; left: 12px; font-size: 11px !important; margin: 0px !important;  color: #fff; }  
.caja_eventos { float: left; width: 57%; margin-left: 3%;  }
.titulo_agenda {  position: relative; text-align: center; top: 7px; }
.titulo_agenda span{ background: #fff; display: inline-block; padding: 0 1.625rem; font-size: 18px; color: #ec0080; position: absolute; top: 50%; left: 50%;  transform: translate(-50%, -50%); }
.principal .col-sm-6{ margin-right: 2%; flex: 0 0 48%; max-width: 48%; }
.banner100 { margin: 0 auto; text-align: center; }
.banner300 .col-12 {padding-left: 0px !important;padding-right: 0px !important; }

/* img ratio */
.article-image {
	position:relative;
	background-color:#444;
	background-image:url(../images/isotipo-white.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:60px;
	overflow:hidden;
	width:100%;
}
.article-image a.image-link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.article-image img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position: 50% 50%;
}
.article-image.ratio-1-1 {
	padding-top:100%;
}
.mam {
    position: absolute;
    bottom: -13px;
    left: 0px;
    z-index: 10;
    width: 100%;
}
.mam_principal {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
}
.principal_mam .article-image.ratio-16-9 {
    padding-top: 37.5%;
}
.principal_espectaculos .article-image.ratio-1-1, .principal_cultura .article-image.ratio-1-1  {
	padding-top:89.1%;
}
.video_en_vivo {width: 49%; display: inline-block; margin-right: 1%;}
.texto_en_vivo {width: 49%; display: inline-block; vertical-align: top;}
.texto_en_vivo h2 { color: #fff; font-weight: bold; font-size: 2.5em;}
.texto_en_vivo p { color: #fff; }
.secundarias_espectaculos .article-image.ratio-16-9, .secundarias_cultura .article-image.ratio-16-9 {padding-top: 55%;}
.alto .article-image.ratio-4-3 {
	padding-top:198.3px;
}
.article-image.ratio-4-3 {
	padding-top:75%;
}
.principal_recomendamos .article-image.ratio-4-3 {
	padding-top:82%;
}
.secundarias_recomendamos .grid-post-item .article-body {min-height: 88px !important;}
.deportes .article-image.ratio-4-3 {
	padding-top:70.9%;
}
.bomba2 .grid-post-item .article-subtitle, .bomba2 .grid-post-item .article-subtitle a {color: #fff;}
.bomba2 .article-image.ratio-16-9 { padding-top: 46.25%;}
.article-image.ratio-16-9 {
	padding-top:56.25%;
}
.notas_cortas .article-image.ratio-16-9 {
	padding-top:61.25%;
}
.principal .article-image.ratio-16-9 {
	padding-top:59.5%;
}
.principal .article-image.ratio-4-3 {
	padding-top:410px;
}
/* AUTHOR */
.author-header {
	margin-bottom:30px;
}
.author-header .avatar {
	width:48px;
	height:48px;
	border-radius:100%;
	margin-right:5px;
}
.author-header .author-link {
	font-size:1.5em;
	line-height:48px;
	text-align:center;
	vertical-align:middle;
}


/*--------------------------------------------------------------
## Widgets
--------------------------------------------------------------*/
#right-sidebar .widget {
	margin-bottom:20px;
}
#right-sidebar .widget:last-child {
	margin-bottom:0;
}
.widget_mostviewed_widget .widget-title,
.widget_recentposts .widget-title {
	font-size:1.2em;
	line-height:1.35em;
	padding:10px 20px;
	border:1px solid #dfdfdf;
	border-bottom:0;
	margin-bottom:0;
	background-color:rgba(0,0,0,0.03);
}
.widget_mostviewed_widget ul,
.widget_recentposts ul {
	padding-left: 0px;
margin: 0 auto;
width: 100%;
}
.widget_mostviewed_widget ul li,
.widget_recentposts ul li {
	position:relative;
	display:inline-block;
	counter-increment:ranking;
	border-bottom:1px solid #007ACB;
	width: 100%;
	margin: 0 auto;
	height: 63.4px;
	overflow: hidden;
	
}
.widget_mostviewed_widget a { float: right; width: 88%; }
.widget_mostviewed_widget ul li:last-child,
.widget_recentposts ul li:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}
.widget_mostviewed_widget ul li:before {
	content: counter(ranking);
z-index: 999;
font-size: 1.25em;
line-height: 30px;
width: 30px;
text-align: center;
color: #dc0374;
font-weight: 700;
float: left;
margin-top: 10px;
min-height: 49px;


}
.widget_mostviewed_widget img,
.widget_recentposts img {
	width:100%;
	height:auto;
	display:inline;
	float:left;
	margin:0 1em 0 0;
}
.widget_mostviewed_widget .article-title,
.widget_recentposts .article-title {
	font-size:.9em;
	line-height:1.35em;
}
/*
.widget_mostviewed_widget a {
	color:#242424;
}
.widget_mostviewed_widget a:hover {
	color:#007ACB;
	text-decoration:none;
}
*/

/*
.widget_sociallinks_widget .social {
	margin-top:10px;
}
*/


.widget_apsa_campaign {
	width:100%;
}
.tiempo { width: 173px; margin: 0 auto; }
/*--------------------------------------------------------------
## Pagebuilder Shortcodes
--------------------------------------------------------------*/
.has-border {
	/*
	box-shadow:1px 0 0 0 #dfdfdf, 0 1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf inset, 0 1px 0 0 #dfdfdf inset;
	box-shadow:-1px 0 0 0 #dfdfdf, 0 -1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf inset, 0 1px 0 0 #dfdfdf inset;
	*/
	box-shadow:-1px 0 0 0 #dfdfdf, 0 -1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf, 0 1px 0 0 #dfdfdf;
	overflow:hidden;
	position:relative;
}
hr {
	border-top:1px solid #dfdfdf;
}


/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
#wrapper-footer {
	background-color: #000;
	color:#fff;
	font-size:80%;
}

.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.newsletter { background-color: #615f64;  text-align: center; color: #fff; padding: 20px 0;}
.newsletter h2, .comuniquese h2{font-size: 32px; letter-spacing: .3px; font-weight: 700; margin-bottom: 12px;}
.comuniquese { text-align: center;  background-color: #009edb; color: #fff; padding: 20px 0;}
.comuniquese p, .newsletter p { font-size: 13px; line-height: 15px; letter-spacing: .3px; margin: 0px !important; }
.comuniquese a{ border: 1px solid #fff; box-shadow: none !important; padding: 5px !important; line-height: 39px; color: #fff; }
.newsletter a{ border: 1px solid #009edb; box-shadow: none !important; padding: 5px !important; line-height: 39px; color: #fff; }

@media (max-width: 767px) {
#wrapper-footer {
	text-align:center;
}
}
#wrapper-footer a {
	color:#8A8A8A;
}
#wrapper-footer a:hover {
	color:inherit;
}
#wrapper-footer .footer-widget:first-child {
	padding-left:0;
}
#wrapper-footer .footer-widget:last-child {
	padding-right:0;
}
.footer-widget .widget-title {
	font-weight:700;
}
.footer-widget ul {
	list-style:none;
	padding-left:0;
}
.site-footer {
	border-top:1px solid #dfdfdf;
	font-size:0.75em;
}
#wrapper-footer .custom-logo {
	max-width:150px;
	height:auto;
	margin-right:10px;
	
}
#wrapper-footer .site-info [class^='col'] {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

@media (min-width: 768px) {
.footer-widget.widget_sociallinks_widget {
	text-align:right;
}
#wrapper-footer .site-info [class^='col']:last-child {
	
}
}
#wrapper-footer .estudiodoa-link {
	opacity:0.3;
	transition:0.3s;
	margin-left:5px;
}
#wrapper-footer .estudiodoa-link:focus,
#wrapper-footer .estudiodoa-link:hover {
	opacity:1;
}
#wrapper-footer .estudiodoa {
	max-width:80px;
	height:auto;
	
}

/* VISUAL BUILDER */
/* Cover */

/* Posts */
.grid-post-item {
	position:relative;
	width:100%;
	/*
	display:flex;
	display:-ms-flexbox;
	flex-direction:column;
	-ms-flex-direction:column;
	margin:1px;
	*/
	word-wrap:break-word;
	border-bottom: 3px solid #27aae0;
	border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px;
}
.coronavirus_principal .article-image.ratio-4-3 {padding-top: 340px;}
.medios .grid-post-item, .podcast .grid-post-item, .coronavirus .grid-post-item{border-bottom: none; }
.deportes .grid-post-item {border-bottom: 3px solid #4d7622; }
.espectaculos .grid-post-item {border-bottom: 3px solid #ff0090; }
.cultura .grid-post-item {border-bottom: 3px solid #ff7404; }
.responsabilidad .grid-post-item {border-bottom: 3px solid #9400d9; }
.salud .grid-post-item {border-bottom: 3px solid #c6bf00; }
.tecno .grid-post-item {border-bottom: 3px solid #999999; }
.politica .grid-post-item {border-bottom: 3px solid #540000; }
.recomendamos .grid-post-item {border-bottom: 3px solid #788ae9; }
.politica .grid-post-item {border-bottom: 3px solid #c69e92; }
.boca .grid-post-item {border-bottom: 3px solid #03bfc0; }
.policiales .grid-post-item {border-bottom: 3px solid #000; }
.shopping .grid-post-item {border-bottom:none; }
.mas_leidas { border-bottom: 3px solid #27aae0;}
.producto {background: #fff; padding: 7px;}
.negocio { text-align: center; margin-bottom: 7px; height: 40px; }
.negocio img{ width: auto !important; margin: 0 auto;}
.descuento { width: 49%; font-weight: bold; display: inline-block;text-align: left; }
.precio_sin_descuento{ color: #b8b8b9;margin-right: 2%; width: 49%; display: inline-block;text-align: right; text-decoration: line-through;} 
.precio { width: 100%; font-weight: bold; font-size: 30px; color: red;display: inline-block;text-align: center;}
.promocion { font-size: 12px; width: 100%; color: #b8b8b9;display: inline-block; text-align: center;}
.shopping .grid-post .article-title { font-size: 1rem; line-height: 1.2rem;font-weight: 600;height: 55px;}
/*
.grid-post-item a {
	text-decoration:none;
}
*/
.podcast .grid-post-item .article-body {min-height: inherit;}
.col2_bloques .grid-post-item .article-body {height: 107px;}
.principal_bloques .grid-post-item .article-body {	height: 232px;}
.principal_nuevo .grid-post-item .article-body {
	padding: 0px 15px;
    min-height: 238px;
}
.secundarias_nueva .grid-post-item .article-body {
	padding: 0px 10px;
    min-height: 100px;
}
.grid-post-item .article-body {/*
	flex:1 1 auto;
	-ms-flex:1 1 auto;
	*/
	z-index:10;
	min-height: 100px;
}
.deportes .grid-post-item .article-body {min-height: 107px;}
.pisadas .grid-post-item .article-body {min-height: auto !important;}

/* font size */
.grid-post .article-cat {
	font-size:0.75em;
}
.lista-videos .article-title {
	
	padding: 4px 0;
}
.grid-post .article-title {
	font-size: 1.2rem;
	line-height: 1.3rem;
	font-weight: 600;
	letter-spacing: -.5px;
}
.grid-post .article-subtitle {
	font-size:0.7em;
	line-height:1.25em;
	font-weight:100;
}
.grid-post .size-large .article-title {
	font-size:2em;
	line-height:1.1;
}
.grid-post .size-large .article-subtitle {
	font-size:1.6em;
}
.grid-post .size-extra .article-title {
	font-size:3em;
	line-height:1;
}
.grid-post .size-extra .article-subtitle {
	font-size:2em;
}
.grid-post .article-text {
	font-size: 1em;
	line-height: 1.4rem;
}
.grid-post .size-large .article-text {
	font-size:1em;
	line-height: 1.2em !important;
}
.grid-post .size-extra .article-text {
	font-size:1.1em;
	font-weight: 300;
}
.grid-post .article-meta {
	font-size:0.65em;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
.grid-post .size-large .article-title {
	font-size:1.7em;
	
}
.grid-post .size-large .article-subtitle {
	font-size:1.75em;
}
.grid-post .size-extra .article-title {
	font-size:3.5em;
	font-weight: 900;
}
.grid-post .size-extra .article-subtitle {
	font-size:2.25em;
}
}
@media (min-width: 992px) {
.grid-post .size-minimo .article-title {
	font-size:.93em;
	letter-spacing: -1px;
	line-height: 1.2rem;
	font-weight: normal;

}
.grid-post .size-large .article-title {
	font-size:1.5em;
	letter-spacing: -1px;
}
.grid-post .size-large .article-subtitle {
	font-size:0.7em;
}
.grid-post .size-extra .article-title {
	font-size:2.5em;
	letter-spacing: -1px;
}
.grid-post .size-extra .article-subtitle {
	font-size:1em;
}
}
@media (min-width: 1200px) {
}
/* formats */
/*
.grid-post .format-video .article-image:before {
	content:'\f04b';
	font-family: FontAwesome;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	font-size:3em;
	color:rgba(255,255,255,0.75);
	border:5px solid rgba(255,255,255,0.75);
}
*/
.grid-post .post-format {
	position:absolute;
	top:20px;
	right:20px;
	z-index:999;
	background:rgba(0,0,0,0.2);
	padding:0 6px;
	color:#FFF;
	font-size:0.8rem;
	text-transform:uppercase;
}
/* formats */
/*
.grid-post .format-video .article-image:before {
	content:'\f04b';
	font-family: FontAwesome;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	font-size:3em;
	color:rgba(255,255,255,0.75);
	border:5px solid rgba(255,255,255,0.75);
}
*/
/*
.grid-post .large-post .article-title {
	font-size:1.7em;
}
.grid-post .large-post .article-subtitle {
	font-size:1.4em;
}
*/

/*
@media only screen and (max-width: 767px) {
.grid-post .size-large .article-title {
	font-size:1.25em;
}
.grid-post .size-large .article-subtitle {
	font-size:1em;
}
}
*/

/* body */
.grid-post-item .article-cat,
.grid-post .article-subtitle {
	display:inline-block;
}
.grid-post-item .article-cat {
	padding:2px 8px;
}
/* colors */
.grid-post-item .article-cat {
	background-color:#007ACB;
}
.grid-post-item .article-cat,
.grid-post-item .article-cat a {
	color:#FFFFFF;
}
.grid-post-item .article-title,
.grid-post-item .article-title a {
	color:#000;
}
.farandula .grid-post-item .article-subtitle,
.farandula .grid-post-item .article-subtitle a {color: #ad036f ; }
.recomendamos .grid-post-item .article-subtitle,
.recomendamos .grid-post-item .article-subtitle a {color: #fff; }
.grid-post-item .article-subtitle,
.grid-post-item .article-subtitle a {color: #1d4069;background: none;font-weight: 600;font-family: 'Pathway Gothic One', sans-serif; text-transform: uppercase;}
.principal .grid-post-item .article-subtitle, .principal .grid-post-item .article-subtitle a {color: #fff;}
.alto .grid-post-item .article-subtitle, .alto .grid-post-item .article-subtitle a {color: #fff;}
.principal_deportes .grid-post-item .article-subtitle,
.principal_deportes .grid-post-item .article-subtitle a,
.espectaculos .grid-post-item .article-subtitle a,
.espectaculos .grid-post-item .article-subtitle {color: #fff !important;}
.terciarias_espectaculos .grid-post-item .article-subtitle a  {color: #ff006c !important;}
.cultura .grid-post-item .article-subtitle a  {color: #ff7404 !important;}
.responsabilidad .grid-post-item .article-subtitle a  {color: #9400d9 !important;}
.salud .grid-post-item .article-subtitle a  {color: #c6bf00 !important;}
.principal_recomendamos .grid-post-item .article-subtitle a  {color: #fff !important;}
.recomendamos .grid-post-item .article-subtitle a  {color: #788ae9;}
.politica .grid-post-item .article-subtitle a  {color: #c69e92;}
.podcast .grid-post-item .article-subtitle a  {color: #00d452;}
.boca .grid-post-item .article-subtitle a  {color: #03bfc0;}
.policiales .grid-post-item .article-subtitle a  {color: #000;}
.tecno .grid-post-item .article-subtitle a  {color: #999999;}

.deportes .grid-post-item .article-subtitle,
.deportes .grid-post-item .article-subtitle a {color: #4d7622;}

.grid-post-item.style-light .article-title,
.grid-post-item.style-light .article-title a,
.grid-post-item.style-light .article-text {
	color:#FFFFFF;
}
.grid-post-item.style-primary .article-title,
.grid-post-item.style-primary .article-title a {
	color:#007ACB;
}
.grid-post-item.style-primary .article-subtitle,
.grid-post-item.style-primary .article-subtitle a {
	color:#231f20;
}
.grid-post-item .article-meta,
.grid-post-item .article-meta a {
	color:#999999;
}
/* meta */
.grid-post .article-meta .article-date {
	margin-right:20px;
}
.grid-post .article-meta .article-author-image .avatar {
	width:30px;
	height:30px;
	border-radius:100%;
	margin-right:3px;
}

/* image ratio */
/*
.grid-post-item .article-image {
	position:relative;
	background-color:#242424;
	overflow:hidden;
	width:100%;
}
.grid-post-item .article-image img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position: 50% 50%;
}
.grid-post-item .ratio-1-1 {
	padding-top:100%;
}
.grid-post-item .ratio-4-3 {
	padding-top:75%;
}
.grid-post-item .ratio-16-9 {
	padding-top:56.25%;
}
*/
/* image filters */
.grid-post .filter-grayscale .article-image img,
.filter-grayscale .entry-image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.grid-post .filter-sepia .article-image img,
.filter-sepia .entry-image img {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
}
.grid-post .filter-primary .article-image img,
.filter-primary .entry-image img {
    -webkit-filter: grayscale(100%) brightness(75%) sepia(50%) hue-rotate(160deg) saturate(500%) contrast(1);
    filter: grayscale(100%) brightness(75%) sepia(50%) hue-rotate(160deg) saturate(500%) contrast(1);
}

/* post layout 01 */
.post-layout-01 .article-image {
	margin-bottom:5px;
}
.post-layout-01 .article-cat {
	position:absolute;
	bottom:10px;
	left:10px;
	z-index:10;
}
/* post layout 02 */
.post-layout-02 .article-image {
	margin-top:15px;
}
.post-layout-02 .article-cat {
	position:absolute;
	top:10px;
	left:10px;
}
/* post layout 03 */
/*
.post-layout-03 {
	position:relative;
	margin-bottom:-70px;
}
*/
.post-layout-03 .article-body {
	position:relative;
	background:#FFF;
	margin:-70px 20px 0 20px;
	padding:20px;
}
.post-layout-03 .article-cat {
	position:absolute;
	top:-12px;
}
/* grid post layout 03 */
.grid-post-layout-03 .owl-border {
	padding:0 0 0 3px;
}
.grid-post-layout-03 .owl-prev,
.grid-post-layout-03 .owl-next {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	height:40px;
	width:40px;
	background-color:#dfdfdf;
	border-bottom:1px solid #dfdfdf;
	padding:10px;
}
.grid-post-layout-03 .owl-prev {
	left: 0;
}
.grid-post-layout-03 .owl-next {
	right: 0;
}
.grid-post-layout-03 .owl-prev:before,
.grid-post-layout-03 .owl-next:before {
	font-family: FontAwesome;
	position:absolute;
	top:0;
	line-height:40px;
	font-size:1.5em;
}
.grid-post-layout-03 .owl-prev:before {
	content:'\f104';
	left:14px;
}
.grid-post-layout-03 .owl-next:before {
	content:'\f105';
	right:14px;
}
.grid-post-layout-03 .owl-dots {
	text-align:center;
	margin-top:4px;
}
.grid-post-layout-03 .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	cursor:pointer;
	user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.grid-post-layout-03 .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	display:block;
	transition:opacity .2s ease;
	border-radius:100%;
	background:#d6d6d6;
}
.grid-post-layout-03 .owl-dots .owl-dot.active span {
	background:#869791;
}


.post-layout-09 .article-body {
	position:relative;
	background:#FFF;
	margin:-70px 20px 0 20px;
	padding:20px;
}
.post-layout-09 .article-cat {
	position:absolute;
	top:-12px;
}
/* grid post layout 03 */
.grid-post-layout-09 .owl-border {
	padding:0 0 0 3px;
}
.grid-post-layout-09 .owl-prev,
.grid-post-layout-09 .owl-next {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	height:40px;
	width:40px;
	background-color:#dfdfdf;
	border-bottom:1px solid #dfdfdf;
	padding:10px;
}
.grid-post-layout-09 .owl-prev {
	left: 0;
}
.grid-post-layout-09 .owl-next {
	right: 0;
}
.grid-post-layout-09 .owl-prev:before,
.grid-post-layout-09 .owl-next:before {
	font-family: FontAwesome;
	position:absolute;
	top:0;
	line-height:40px;
	font-size:1.5em;
}
.grid-post-layout-09 .owl-prev:before {
	content:'\f104';
	left:14px;
}
.grid-post-layout-09 .owl-next:before {
	content:'\f105';
	right:14px;
}
.grid-post-layout-09 .owl-dots {
	text-align:center;
	margin-top:4px;
}
.grid-post-layout-09 .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	cursor:pointer;
	user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.grid-post-layout-09 .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	display:block;
	transition:opacity .2s ease;
	border-radius:100%;
	background:#d6d6d6;
}
.grid-post-layout-09 .owl-dots .owl-dot.active span {
	background:#869791;
}






/* post layout 04 */
.post-layout-04 {
	width:100%;
}
.post-layout-04 .article-image {
	height:100%;
	background-position:center;
	/*
	background-size:cover;
	*/
	background-repeat:no-repeat;
}
.post-layout-04 .article-image::before {
	position:absolute;
	z-index:1;
	bottom:0;
	content:'';
	/*
	background:rgba(0,0,0,0.5);
	*/
	display:block;
	width:100%;
	height:50%;
	background: -moz-linear-gradient(top, rgba(35,31,32,0) 0%, rgba(35,31,32,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(35,31,32,0) 0%,rgba(35,31,32,0.9) 100%);
	background: linear-gradient(to bottom, rgba(35,31,32,0) 0%,rgba(35,31,32,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00231f20', endColorstr='#cc231f20',GradientType=0 );
}
.post-layout-04 .article-body {
	position:absolute;
	bottom:0;
	padding:0 10px 0px;
	width: 100%;
}
.post-layout-04 .article-cat {
	position:absolute;
	top:-30px;
	left:10px;
}
.post-layout-04 .article-title,
.post-layout-04 .article-title a {
	color:#FFFFFF;
}
.post-layout-04 .article-meta {
	margin-top:5px;
}

/* grid post layout 06: photogallery */
.gallery-post .article-body {
	margin-top:15px;
}
.gallery-post .article-gallery .article-gallery-items {
	margin:10px 0 0;
}
.gallery-post .article-gallery .article-gallery-items img {
	padding-right:5px;
}

.gallery-post .article-gallery .article-subtitle {
	font-size:1em;
}


/* Video */
.video-wrapper {
    height: 0;
    width: 100%;
    padding-top: 56%;
    position: relative;

}
.video-wrapper > iframe {

    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100%;
    height: 100%;

}

/* Special Heading */
.fw-heading {
	margin-bottom: 1em;
	border-bottom: 1px solid #9c9c9c;
}
.fw-special-title span{  font-weight: bold; font-family: 'Exo', sans-serif; }
.fw-heading .fw-special-title {
	position: relative;
    top: -2px;
    left: 0px;
	font-size:1em;
	margin: 0;
	padding: 0;
	margin: 0px !important;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
.fw-heading .fw-special-title {
	font-size:1.6em;
}
}
@media (min-width: 992px) {
.fw-heading .fw-special-title {
	font-size:1.8em;
}
}
@media (min-width: 1200px) {
.fw-heading .fw-special-title {
	font-size:1.5em;
}
}

/* Heading Bar */
.fw-heading.fw-heading-bgbar {
	padding:5px 10px;
}
.fw-heading.bgbar-gray {
	background-color:#A09F9F;
}
.fw-heading.bgbar-gray .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-gray.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
.fw-heading.bgbar-dark {
	background-color:#231f20;
}
.fw-heading.bgbar-dark .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-dark.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
.fw-heading.bgbar-primary {
	background-color:#007ACB;
}
.fw-heading.bgbar-primary .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-primary.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
/* Isotype */
.fw-heading.fw-heading-isotype .fw-special-title:before {
	content:"";
	/*
	width:23px;
	height:26px;
	*/
	width:1em;
	height:1.13em;
	display:inline-block;
	background-repeat:no-repeat;
	position:relative;
	top:0.2em;
	background-size:cover;
}@media (min-width: 576px) {
}
@media (min-width: 768px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}
@media (min-width: 992px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}
@media (min-width: 1200px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}

.fw-heading.fw-heading-isotype.isotype-gray .fw-special-title:before {
	background-image:url(../images/isotipo.svg);
}
.fw-heading.fw-heading-isotype.isotype-white .fw-special-title:before {
	background-image:url(../images/isotipo-white.svg);
}
.fw-heading.fw-heading-isotype.isotype-primary .fw-special-title:before {
	background-image:url(../images/isotipo-primary.svg);
}
.fw-heading.fw-heading-isotype .fw-special-title span:before {
	content:"";
	width:1px;
	height:1em;
	background-color:#A09F9F;
	display:inline-block;
	margin:0 10px;	
	position:relative;
	top:0.13em;
}


/* --------------ENCUESTAS------------------ */

.formulario { margin-bottom: 30px; }
.encuestas { color: #fff;}
.encuestas .wp-polls-ans {text-align: center;}
.encuestas span{ font-size: 18px; font-weight: normal; text-align: center;border-bottom: 1px solid #9c9c9c;display: inline;}
.encuestas .fw-heading {border-bottom: none; text-align: center; }
.encuestas .fw-special-title{text-align: center !important;display: inline;}
.ver_resultados { color: #fff; text-align: center; margin-right: 10px; }
.encuestas .Buttons, .encuestas .votar { text-align: center;
    background: none;
    border: 1px solid #fff;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px; cursor: pointer;}
.totales {color: #fff !important;}
.formulario li { display: inline !important;   }
  .encuestas h3 {
    font-size: 26px;
    color: #fff;
    margin-bottom: 20px;
    margin-left: 20px; text-align: center; }
  .formulario > div {
    padding: 20px 0;
    border-bottom: 1px solid #ccc; }
  .formulario  label {
    display: inline-block;
    cursor: pointer;
    color: #fff;
    position: relative;
    padding: 5px 15px 5px 51px;
    font-size: 1em;
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; 
	width: 48%; 
	display: inline-block;
	background:#00ace3;}
    
    .formulario label:hover {
      background: #003e6b; }
	.formulario label:hover:before {
      border: 3px solid #fff; }
    .formulario label:before {
      content: "";
      display: inline-block;
      width: 17px;
      height: 17px;
      position: absolute;
      left: 15px;
      border-radius: 50%;
      background: none;
      border: 3px solid #003e6b;  }
  .formulario input[type="radio"] {
    display: none; }
    .formulario input[type="radio"]:checked + label:before {
      display: none; }
    .formulario input[type="radio"]:checked + label {
      padding: 5px 15px;
      background: #003e6b;
      border-radius: 2px;
      color: #fff; }
  .formulario  label:before {
    border-radius: 3px; }
  .formulario  input[type="checkbox"] {
    display: none; }
    .formulario  input[type="checkbox"]:checked + label:before {
      display: none; }
    .formulario  input[type="checkbox"]:checked + label {
      background: #FF4136;
      color: #fff;
      padding: 5px 15px; }
/*************BANNER PIE FLOTANTE********************/	  
#sticky_banner_pie {

    position: fixed;
    text-align: center;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 0;
    min-width: 0;
    z-index: 9000;
    height: 140px;

}
.cerrar_sticky {
    position: absolute;
	right: 0.5%;
	margin-right: 0;
	top: -14px;
	cursor: pointer;
	z-index: 999;

}
@media (orientation:landscape)
{
	.Movil{display:none;}
}
@media (orientation:portrait)
{
	.Desktop{display:none;}
}


.menu-item .search-form input{
	width: 80%;
	padding: 0;
	height: 32px;
	padding: 8px;
	border-radius: 6px;
}

.menu-item .search-form input::-moz-placeholder {
  color: #ccc;
  font-weight: normal;
}

.item-search{
	float: right;
	margin-top: 20px;
}

.menu-item .search-form input[type="submit"]{
	width: 32px;
	height: 32px;
	padding: 0;
	margin:0;
	margin-left: 10px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: 18px;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Feedbin-Icon-home-search.svg/36px-Feedbin-Icon-home-search.svg.png);
}




@media (max-width: 991px) {
.wrapper-navbar {
	border-bottom:1px solid #dfdfdf;
}
.navbar-nav {
	margin-bottom:10px;
}
}
.navbar {
	padding:0;
	/*
	margin-top:15px;
	*/
}
.navbar-brand {
	margin-top:10px;
}
.navbar-toggler {
	border-right:1px solid #dfdfdf;
	border-radius:0;
}
.navbar-toggler:focus {
	outline:0;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-toggler-close {
  display:inline-block;
  width:1.5em;
  height:1.5em;
  vertical-align:middle;
  content:"";
  background:no-repeat center;
  background-size:100%;
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M 10,10 L 30,30 M 30,10 L 10,30'/></svg>");
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-close {
    display:inline-block;
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-close,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon,
.navbar-toggler.collapsed .navbar-toggler-close {
    display:none;
}
.current-date {
	font-size:0.8rem;
	color:#999999;
	/*
	display:block;
	*/
}
.social {
	margin-top:5px;
}
@media (min-width: 992px) {
.social {
	margin-left:10px;
	margin-top:0;
}
.wrapper-navbar .social {
	display:inline;
}
}

.social a {
	background:#00A9DC;
	border-radius:100%;
	width:30px;
	height:30px;
	line-height:30px;
	display:inline-block;
	text-align:center;
	color:#FFF!important;
}
#navbarNavDropdown {
	border-top:1px solid #dfdfdf;
	padding-left:20px;
	padding-right:20px;
	background:rgba(0,0,0,0.01);
}
.navbar-nav .menu-item {
	border-bottom:1px solid rgba(0,0,0,0.03);
}
@media (min-width: 992px) {
#navbarNavDropdown {
	border-bottom:1px solid #dfdfdf;
}
.navbar-nav .menu-item {
	border-right:1px solid #dfdfdf;
	border-bottom:0;
}
.navbar-nav .menu-item:last-child {
	border-right:0;
}
}

.navbar-nav .nav-link {
	font-weight:400;
	font-size:0.9rem;
	color:#000;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.navbar-nav .menu-item:nth-child(n+14) {
		display:none;
	}
	.navbar-nav .menu-item:last-child {
		display:list-item;
	}

}
@media (min-width: 992px) {
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		border:0;
		border-radius:0;
		box-shadow:0 3px 40px 0 rgba(0,0,0,0.1);
		background-color:#FCFCFC;
	}
}
/* nuevo searchform */
.menu-item-search #searchform .field {
	border-radius:0;
}
.menu-item-search #searchform .field:focus {
	outline:3px solid #00A9DC;
}
.menu-item-search #searchform .submit {
	background:#00A9DC;
	color:#FFF;
	border:1px solid #00A9DC;
	border-radius:0;
}
.menu-item-search #searchform .submit:focus {
	outline:0;
}
@media (max-width: 991px) {
.menu-item-search #searchform #searchicon {
	display:none;
}
}
@media (min-width: 992px) {
.menu-item-search {
	width:40px;
}
.menu-item-search #searchform .field {
	position:absolute;
	right:0;
	cursor:pointer;
	width:100%;
	background:transparent;
	border:0;
	text-indent:999px;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
}
.menu-item-search #searchform .field:placeholder-shown {
	text-indent:999px;
}
.menu-item-search #searchform .field:placeholder-shown:focus {
	text-indent:0;
}
.menu-item-search #searchform .field:focus {
	cursor:text;
	background:#FFF;
	width:400px;
	box-shadow:0 0 120px 50px rgba(255,255,255,0.9);
	text-indent:0;
}
.menu-item-search #searchform #searchicon {
	margin:8px 10px;
}
.menu-item-search #searchform .submit {
	display:none;
}
}
.radios {flex: 0 0 20%;max-width: 20%;}
.paszone-242371 img {width: 91% !important;}